
SCM Creator (+Github) - Patch #1854

Support hooks

17 Sep 2011 10:42 - Takashi Okamoto

Status: Closed Start date: 17 Sep 2011

Priority: Normal Due date: 23 Sep 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.0   

Redmine version:  External issue:  

Description

I created the patch to support svn,git,hg hooks.

It’s useful to use custom hooks. If you prefer, please took it.

regards,

Takashi Okamoto

Associated revisions

Revision 37 - 23 Sep 2011 20:24 - Andriy Lesyuk

Added hooks patch #1854 (thanks Takashi Okamoto!)

History

#1 - 17 Sep 2011 10:45 - Andriy Lesyuk

Cool! Thank you!

#2 - 19 Sep 2011 06:37 - Andriy Lesyuk

- Assignee set to Andriy Lesyuk

- Target version set to 0.2.0

#3 - 23 Sep 2011 20:25 - Andriy Lesyuk

- Due date set to 23 Sep 2011

- Status changed from New to Closed

- % Done changed from 0 to 100

Included! Changed a bit... Thanks again!

Files

hooks-support.patch 6.58 KB 17 Sep 2011 Takashi Okamoto
